Subject: Re: What is cyggdk.dll
From: "Gerrit P. Haase" <[email-masked]>
To: "Rick McMaster" <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Aug 2003 21:30:20 +0200

Hallo Rick,

Am Freitag, 29. August 2003 um 20:34 schriebst du:

> I am getting error messages that I do not have cyggdk.dll. I can't seem to
> find out where to get this DLL file from..
> Does anyone have any ideas?

It is part of gtk+, where you got the program that causes this
message there should also gtk+ be available.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/